Bug 149511 - [RFE] fedora-ppc-list merging fedora-ppc@lists.infradead.org
Summary: [RFE] fedora-ppc-list merging fedora-ppc@lists.infradead.org
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-23 18:10 UTC by shrek-m
Modified: 2014-03-17 02:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-24 22:32:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shrek-m 2005-02-23 18:10:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020

Description of problem:
if there should be a FC4 Core ppc test1|2|3|final (added to my personal wishlist)
a  fedora-ppc-list@redhat.com  would be nice.

https://www.redhat.com/archives/fedora-announce-list/2004-December/msg00048.html
http://lists.infradead.org/mailman/listinfo/fedora-ppc
is ok but i would expect it here
http://www.redhat.com/mailman/listinfo/

afair redhat has some experiences merging mailinglists. (fedoralegacy?)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. http://www.redhat.com/mailman/listinfo/fedora-ppc-list
  

Actual Results:  No such list fedora-ppc-list

Additional info:

Comment 1 Bill Nottingham 2005-02-23 18:55:47 UTC
Well, we don't have fedora-x86-64-list (although, there is amd64-list.)


Comment 2 shrek-m 2005-02-24 22:32:29 UTC
sorry,
i guess that the ppc specific problems can be solved via bugzilla
and the rest in fedora-test-list and fedora-list.
i close it.


Note You need to log in before you can comment on or make changes to this bug.